跳轉到主要內容
GET
/
api
/
token
取得 KEY 清單
curl --request GET \
  --url https://aihubmix.com/api/token/ \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "user_id": 123,
    "status": 123,
    "name": "<string>",
    "created_time": 123,
    "accessed_time": 123,
    "expired_time": "<string>",
    "remain_quota": "<string>",
    "unlimited_quota": true,
    "used_quota": 123,
    "models": "<string>",
    "subnet": "<string>"
  },
  "message": "<string>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

請求參數

請求標頭

請求的身份驗證。本 API 使用 AIHubMix Manage Key 進行身份驗證。
請求的內容類型。此參數必須設定為 application/json。

回應參數

data
object
使用者 Key 的相關資訊(通常包含 id、name 等欄位)。
id
integer
Key ID。
user_id
integer
使用者 ID。
status
integer
Key 狀態。0 表示停用,1 表示啟用。
name
string
Key 名稱。
created_time
integer
Key 建立時間,以 UNIX 時間戳記儲存。
accessed_time
integer
Key 存取時間,以 UNIX 時間戳記儲存。
expired_time
string
Key 到期時間,-1 表示永不過期。
remain_quota
string
剩餘額度,-1 表示無限制。
unlimited_quota
boolean
是否有額度限制。
used_quota
integer
已使用額度:used_quota / 500000
models
text
目前 Key 可使用的受限模型。
subnet
text
IP 限制。
message
string
請求失敗的詳細資訊。請求成功時不會傳回此參數。
success
boolean
是否成功。

最後更新:2026-06-01